@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anek+Devanagari:wght@100..800&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

:root {
    --color-gray: #122620;
    --color-blue: #0870d8;
    --color-dark-blue: #0B201A;
    --gray-600: #646262;
    --gray-500: #f5f5f5;
}

html,
body {
    margin: 0;
    padding: 0;
    /*overscroll-behavior: none; */
}

body {

    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 1.5;
    color: #12325D;

    word-wrap: normal;
    overflow-wrap: normal;
    word-break: break-word;
}

.node-11 .region-content .bloque-texto {
    padding: 1px;
    background-color: transparent;
}

.node-11 .region-content {
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.pcontacto .bloque-texto p {
    margin: 0;
}

#block-portada {
    text-align: center;

}

#block-portada h2 {
    color: #F08791;
}

.eu-cookie-compliance-category-description {
    font-size: 0.8rem;
}

.disagree-button.eu-cookie-compliance-more-button,
.eu-cookie-compliance-agree-button,
.eu-cookie-compliance-default-button,
.eu-cookie-compliance-hide-button,
.eu-cookie-compliance-more-button-thank-you,
.eu-cookie-withdraw-button,
.eu-cookie-compliance-save-preferences-button {
    float: left;
    font-size: 15px;
    color: white;
    line-height: 2;
    border: 2px solid #FFFFFF;
    border-radius: 0;
    background: transparent;
    box-shadow: none;
    text-shadow: none;
    filter: none;
    margin-right: 16px;
    font-weight: bold;
}

.eu-cookie-compliance-content {
    max-width: 1170px;
    padding: 1rem;
    margin-right: auto;
    margin-left: auto;
}

.eu-cookie-compliance-categories label {
    display: inline;
    font-size: 0.9rem;
}

.eu-cookie-compliance-message p {
    font-size: 1rem;
    display: inline;
    line-height: 1;
}

.disagree-button.eu-cookie-compliance-more-button:hover,
.eu-cookie-compliance-agree-button:hover,
.eu-cookie-compliance-default-button:hover,
.eu-cookie-compliance-hide-button:hover,
.eu-cookie-compliance-more-button-thank-you:hover,
.eu-cookie-withdraw-button:hover {
    background-color: transparent;
    background-image: none !important;
}

.bloque-imagen-texto {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 40px;
}

.bloque-imagen-texto h2 {
    margin-top: 0;
}

.bloque-imagen-texto .columna-imagen {
    width: 50%;
}

.bloque-imagen-texto .columna-contenido {
    width: 50%;
}

.region-content .container-custom:nth-of-type(2n+1) .bloque-imagen-texto .columna-imagen {
    order: 1;
}

.titulo-pagina {
    text-align: center;
    padding: 0 12rem;
}

h1,
h2,
h3 {
    font-weight: 400;

    color:#12325D;
}

h1 {
    font-size: 44px;
    line-height: 1.3;
    margin: 0 0px 2rem 0;
    text-transform: uppercase;
}

h2 {
    font-size: 2.5rem;
    line-height: 1.2;
}

.site-logo img {
    width: 130px;
    display: block;
    margin: 0 auto;
}

a.site-title {
    color: #AA5641 !important;
}

.path-frontpage header {
    border-bottom: none;
}

img {
    max-width: 100%;
    height: auto;
}

.container-custom {
    max-width: 1170px;
    padding: 1rem;
    margin-right: auto;
    margin-left: auto;
}

.container {
    max-width: 100%;
    padding-left: 1rem;
    padding-right: 1rem;
    margin-right: auto;
    margin-left: auto;
}

.listado-modelos {
    display: flex;
    width: 200%;
    animation: marquee 10s linear infinite;
    margin: 0 0 3rem 0;
    padding: 0;
    list-style: none;
}
#block-representante-views-block-modelos-block-2 ~ .container-custom .bloque-texto{

  padding: 2.5rem 1.5rem;
  text-align: center;
  background-color: transparent !important;
  
}
#block-representante-views-block-modelos-block-2 ~ .container-custom .bloque-texto h2{
    
}
#block-representante-views-block-modelos-block-2{
    margin-top: 2rem;
}
@keyframes marquee {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}
.listado-modelos-dos{
    display: flex;
    width: 200%;
    animation: marqueedos 10s linear infinite;
    margin: 0 0 3rem 0;
    padding: 0;
    list-style: none;
}

@keyframes marqueedos {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

.marquee-container {
    width: 100%;
    overflow: hidden;
    position: relative;
}

#block-representante-main-menu ul {
    display: flex;
    justify-content: center;
    gap: 40px;
    margin: 20px 0px 0px 0px;
    padding: 0;

}

#block-representante-main-menu ul li a {
    text-transform: uppercase;
    color: #12325D;
    font-size: 1.1rem;
    border: solid 2px #C0964A;
    padding: 4px 8px;

}

#block-representante-main-menu ul li a.is-active {
    color: #C0964A;
}

.pcontacto .region-content {
    display: flex;
    align-items: flex-start;
    gap: 40px;
    margin-bottom: 5rem;
}

#block-datosdecontacto ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 0.9rem;
}

#block-datosdecontacto ul li {
    margin-top: 16px;
}

#block-datosdecontacto ul li:first-child a::before {
    content: "";
    width: 24px;
    height: 24px;
    background-size: 24px 24px;
    position: relative;
    background-image: url("../images/email.svg");
    background-repeat: no-repeat;
    display: block;
}

#block-datosdecontacto ul li:last-child a::before {
    content: "";
    width: 24px;
    height: 24px;
    background-size: 24px 24px;
    position: relative;
    background-image: url("../images/telefono.svg");
    background-repeat: no-repeat;
    display: block;
}

#block-datosdecontacto ul li a {
    display: flex;
    align-items: center;
    gap: 10px;
}

a {
    text-decoration: none;
    color: #C0964A;
}

.pr {
    position: relative;
}

.pa {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1001;
}

.pa::before {
    content: '';
    position: absolute;
    background: linear-gradient(0deg, #111111, transparent 40%);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

}

.paa {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1001;
    padding: 20px;
}

.paa h2 {
    margin: 4px 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
}

ul.galeria li .galeria-back {
    width: 100%;
    height: 600px;
    position: relative;
    overflow: hidden;
}

ul.proyectos {
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0;
    padding: 0;
    gap: 26px;

}

ul.proyectos li {
    width: calc(25% - 20px);

}

ul.children-list {
    margin: 0;
    padding: 0;
}

ul.proyectos h3 {

    text-transform: uppercase;
    font-size: 20px;
    margin: 8px 0;
}

.project_node {
    display: flex;
    gap: 40px;
}

.col-8 {
    flex: 0 0 60%;
}

.col-4 {
    flex: 0 0 40%;
    font-size: 14px;
}

.data-items {
    display: flex;
    font-size: 14px;
    flex-direction: column;
    margin-bottom: 10px;
}

.data-items h4 {
    margin: 3px 0;
    font-weight: 700;
}

.col-4 h3 {
    margin: 0 0 10px;
    font-size: 18px;
    text-transform: uppercase;
}

.data-items p {
    margin: 0;
}

.global-services {
    list-style-type: none;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.group-services ul {
    margin: 0;
    padding: 0;
}

.group-services ul li {
    list-style: none;
    margin: 6px 0;
}

.group-services ul li span {
    display: flex;
    align-items: center
}

.group-services ul li span::before {
    content: "";
    width: 20px;
    height: 20px;
    background-size: 20px 20px;
    position: relative;
    background-image: url("../images/check.svg");
    background-repeat: no-repeat;
    display: block;
    padding-right: 6px;

}

.region-content header {
    border-bottom: 0;
    margin-bottom: 40px;
}

ul.areas {
    list-style-type: none;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin: 0;
    padding: 0;
}

.block-image-text::before {
    content: '';
    position: absolute;
    background: linear-gradient(0deg, #212121, transparent 40%);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
}

.area-project {

    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

ul.children-list li {
    list-style: none;
    display: flex;
    align-items: center;
    margin: 4px 0;
}

ul.children-list li::before {
    content: "";
    width: 20px;
    height: 20px;
    background-size: 20px 20px;
    position: relative;
    background-image: url("../images/check.svg");
    background-repeat: no-repeat;
    display: block;
    padding-right: 6px;
}

#contacto {
    margin: 0;
    padding: 0;
    list-style: none;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

#contacto li:nth-last-child(17) {
    grid-column: span 3;
    width: 100%;
}

#contacto li:nth-last-child(16) {
    grid-column: span 3;
    width: 100%;
}


.js-form-item-medidas-y-detalles- {
    display: flex !important;
    align-items: center;
    flex-direction: row !important;

}

.js-form-item-medidas-y-detalles- label {
    margin-bottom: 0px;
}

#contacto li:nth-last-child(8) {
    grid-column: span 3;
    width: 100%;
}

#contacto li:nth-last-child(7) {
    grid-column: span 3;
    width: 100%;
}

#contacto li:nth-last-child(6) {
    grid-column: span 3;
    width: 100%;
}

#contacto li:nth-last-child(5) {
    grid-column: span 3;
    width: 100%;
}

#contacto li:nth-last-child(4) {
    grid-column: span 3;
    width: 100%;
}

#contacto li:nth-last-child(3) {
    grid-column: span 3;
    width: 100%;
}

#contacto li:nth-last-child(2) {
    grid-column: span 3;
    width: 100%;
}

label,
legend {
    font-weight: normal;
    margin-bottom: 6x;
    font-size: 1rem;
    display: block;

}

#contacto li div {
    display: flex;
    flex-direction: column;
}

input[type=text],
input[type=email],
input[type=tel],
input[type=password],
textarea,
select {
    width: 100%;
    padding: 14px 12px;
    box-sizing: border-box;
    border: 1px solid #979797;
    border-radius: 4px;
    background-color: #fff;
}

.bloque-texto {
    background-color: #C0964A;
    padding: 2.5rem 1.5rem;
    text-align: center;

}

.bloque-texto h2 {
    margin: 0;
    color:#3E2723 !important;

}

input[type=submit] {
    display: block;

    padding: 14px 12px;
    background-color: #AA5641;
    color: #fff;
    border-radius: 4px;
    border: none;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    text-transform: uppercase;
}

input[type=submit]:hover {
    display: block;

    padding: 14px 12px;
    background-color: #AA5641;
    color: #fff;
    border-radius: 4px;
    border: none;
    transition: all 0.2s ease-in-out;
}

footer {

    font-size: 16px;
    background-color: #12325D;
    color:#ffffff;
}

.description {
    font-size: 0.8rem;
}

footer ul li a {

    margin: 10px 0;
    display: block;
    transition: all 0.2s ease-in-out;
}

footer h2 {
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
}

footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer-top {

    padding: 3rem 0;

}

.footer-bottom {

    padding: 1rem 0;
}

.footer-bottom img {
    width: 100px;
}

.region-footer {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
}

ul.social {
    margin: 0;
    padding: 0;
    color: #fff;
    display: flex;
    align-items: center;
    gap: 20px;
}

ul.social li a {
    font-size: 0;
    color: #fff;
}

ul.social li a.linkedin::before {
    content: "";
    width: 24px;
    height: 24px;
    background-size: 24px 24px;
    position: relative;
    background-image: url("../images/linkedin.svg");
    background-repeat: no-repeat;
    display: block;
}

ul.social li a.twitter::before {
    content: "";
    width: 24px;
    height: 24px;
    background-size: 24px 24px;
    position: relative;
    background-image: url("../images/twitter.svg");
    background-repeat: no-repeat;
    display: block;

}

ul.social li a.facebook::before {
    content: "";
    width: 24px;
    height: 24px;
    background-size: 24px 24px;
    position: relative;
    background-image: url("../images/facebook.svg");
    background-repeat: no-repeat;
    display: block;
}

ul.social li a {
    transition: all 0.2s ease-in-out;
}

ul.social li a:hover::before {
    filter: brightness(0) saturate(100%) invert(1) sepia(100%) saturate(150%) hue-rotate(215deg);
    transition: all 0.2s ease-in-out;
}

.galeria-portada h2 a,
.galeria-portada {
    color: #fff;

}

.galeria-portada {
    text-align: left;
    text-align: left;
    position: absolute;
    width: 1170px;

    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.galeria-portada h2 {
    font-size: 50px;
    margin: 14px 0;
    width: 500px;
    line-height: 60px;
    font-family: "Neo Sans W01 Bold";
}

.galeria-portada p {
    font-size: 21px;
    width: 500px;
}

.footer__inner {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: space-between;
}

ul.pagination {
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    list-style: none;
    gap: 20px;
}

ul.pagination li a {
    background-color: #e7e7e7;
    width: 24px;
    padding: 10px;
    text-align: center;

}

ul.areas li a,
ul.proyectos li a,
.area-project__innner a {
    display: inline-block;
    overflow: hidden;
    position: relative;
    transition: all 0.2s ease-in-out;
}

ul.areas li a img,
ul.proyectos li a img,
.area-project__innner a img {
    display: block;
    transition: all 0.5s ease-in-out;
    transform: scale(1);
}

ul.areas li a:hover img,
ul.proyectos li a:hover img,
.area-project__innner a:hover img {
    transform: scale(1.2);
}

ul.proyectos li a h3,
.area-project__innner a h4 {

    transition: all 0.2s ease-in-out;
}

ul.proyectos li a:hover h3,
.area-project__innner a:hover h4 {
    color: var(--color-blue);
    transition: all 0.2s ease-in-out;
}

#block-alternadordeidioma ul {
    list-style-type: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    line-height: 0;
    margin: 0;
}

#block-alternadordeidioma ul li.es a::before {
    content: "";
    width: 24px;
    height: 24px;
    background-size: 24px 24px;
    position: relative;
    background-image: url("../images/es.png");
    background-repeat: no-repeat;
    display: block;
}

#block-alternadordeidioma ul li.en a::before {
    content: "";
    width: 24px;
    height: 24px;
    background-size: 24px 24px;
    position: relative;
    background-image: url("../images/en.png");
    background-repeat: no-repeat;
    display: block;
}

#block-alternadordeidioma ul li a {
    filter: grayscale(1);
}

#block-alternadordeidioma ul li a {
    font-size: 0 !important;
    padding: 6px;
    display: block;
}

#block-alternadordeidioma ul li a.is-active {
    filter: grayscale(0);
}

.area-project__innner a {
    color: #333;
}

.area-project__innner a h4 {
    margin: 4px 0;
    text-transform: uppercase;
}

.area-project__innner a p {
    margin: 4px 0;
}

.image-project {
    overflow: hidden;
}

#views-exposed-form-projects-search-page-1 {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    grid-gap: 20px;
    margin: 0 0 40px;
}

#views-exposed-form-projects-search-page-1 .form-actions {
    display: flex;
    gap: 4px;

}

#views-exposed-form-projects-search-page-1 .form-actions input {
    background-color: var(--color-blue);
    color: #fff;
    border-radius: 4px;
    border: none;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
}

#views-exposed-form-projects-search-page-1 .form-actions input:hover {
    background-color: #095eb4;
    color: #fff;
    border-radius: 4px;
    border: none;
}

.country {
    font-size: 14px;
    margin: 8px 0;
    display: block;
    color: rgb(131, 131, 131);
    display: flex;
    align-items: center;
}

.country::before {
    content: "";
    width: 24px;
    height: 24px;
    background-size: 24px 24px;
    position: relative;
    background-image: url("../images/mappin.svg");
    background-repeat: no-repeat;
    display: block;
}

label.form-required::after,
legend span.form-required::after {
    content: "*";
    color: #F08791;
    margin-inline: 4px;
}

#area {
    background-color: #F5F4EF;
    padding: 3rem 0;
}

#page-contacto {
    display: grid;
    grid-template-columns: 300px 1fr;
    gap: 40px;
}

.read-more {
    color: #fff;
    font-size: 13px;
    display: flex;
    align-items: center;
}

.read-more::after {
    font-family: 'simple-line-icons';
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    content: "\e606";
    margin-left: 6px;
    color: #fff;
}

.director {
    color: rgb(131, 131, 131);
    font-size: 14px;
}

.area-contact {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.area-contact::before {
    font-family: 'simple-line-icons';
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    content: "\e086";
    font-size: 40px;
    margin-right: 10px;
}

.area-contact .field__item {
    font-size: 13px;
    color: rgb(131, 131, 131);
}

ul#contacto .js-form-type-checkbox {
    display: flex;
    align-items: top;
    flex-direction: row;
}

ul#contacto .js-form-type-checkbox input {

    margin-right: 14px;
}

.path-frontpage #offices-section,
#block-views-block-areas-block-1 {
    background-color: #f5f6f7;
}

#block-views-block-projects-search-block-1 {
    background-color: #DDDDDD;
}

#block-views-block-areas-block-1,
#block-views-block-projects-search-block-1 {
    padding: 3rem 0;
}

#block-views-block-areas-block-1 h2.titulo,
#block-views-block-projects-search-block-1 h2.titulo {
    margin-top: 0;
}

.form-group footer {
    text-align: center;
}

.enlace {

    text-transform: uppercase;
    letter-spacing: 0.125rem;
    font-size: 0.875rem;
    cursor: pointer;
    height: 3.25rem;
    line-height: 3.25rem;
    border-radius: 1.625rem;
    padding: 0 2em;
    text-decoration: none;
    margin-top: 2em;
    text-align: center;
    display: block;
}

.enlace::after {
    font-family: 'simple-line-icons';
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    content: "\e606";
    margin-left: 6px;

}

.title-office {
    font-size: 20px;
    margin: 0;

    font-family: 'Neo Sans W02';

    font-weight: normal;
}

.office-info-wrapper p {
    color: rgb(131, 131, 131);
}

.page-node-type-page #block-mapaoffices .enlace {
    display: none;
}

footer ul li a:hover {
    color: var(--color-blue);
    transition: all 0.2s ease-in-out;
}

.sticky-sidebar {

    flex-direction: column;

    display: flex;
    position: -webkit-sticky;
    position: sticky;
    top: 40px;
}

.file a {
    position: relative;
    align-items: center;
    display: flex;
}


.file a::before {
    content: '';
    top: 10px;
    left: 10px;
    width: 24px;
    height: 24px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 10px;
}

.file--mime-application-pdf a::before {
    background-image: url('../images/pdf.svg');
}

.file--mime-application-msword::before,
.file--mime-application-vnd.openxmlformats-officedocument.wordprocessingml.document::before {
    background-image: url('../images/word.svg');
}

.file--mime-application-vnd.ms-excel::before,
.file--mime-application-vnd.openxmlformats-officedocument.spreadsheetml.sheet::before {
    background-image: url('../images/excel.svg');
}

.file--mime-application-vnd.ms-powerpoint::before,
.file--mime-application-vnd.openxmlformats-officedocument.presentationml.presentation::before {
    background-image: url('../images/ppt.svg');
}

.project-gallery .slick-slide {

    margin: 0 1px;
}

.project-gallery .slick-slide img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: center;

}

.gallery {
    padding: 3rem 0 0;
}

.gallery h2 {
    text-align: center;
}

.lightgallery {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    grid-gap: 1px;
}

.lightgallery li {
    width: calc(25% - 0px);
}

.lightgallery li a {
    display: flex;
}

.lightgallery li img {
    height: 240px;
    object-fit: cover;
    width: 300px;
}

.js-form-type-checkbox label {
    margin-bottom: 0;
}

.area-contact-office::before {
    font-family: 'simple-line-icons';
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    content: "\e086";
    font-size: 20px;
    margin-right: 4px;
}

.area-contact-office {
    display: flex;
    align-items: center;
}

#user-login-form {
    width: 50%;
    margin: 0 auto;
    display: block;
}